{
	"name": "jpache/php-kontaktformular",
	"description": "A contact form built with PHP",
	"require": {

	},
	"autoload": {
		"psr-4": {
			"classes\\": "src/classes"
		}
	},
	"config": {
		"vendor-dir": "src/lib"
	}
}